/* This is for arimac metamerse platform play css. */

.position-relative {
  position: relative;
}

.platform-banner {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: calc(100vh - 100px);
}

@media (max-width: 575.98px) {
  .platform-banner.platform-banner-mob {
    height: 70vh;
  }
}

.platform-banner-inner {
  display: block;
  margin: 0 auto;
  width: 88.9%;
  padding: 18px 0;
}

.loyalty-text-width {
  width: 80%;
}

@media (max-width: 1200px) {
  .platform-banner-inner {
    width: 92.2%;
    padding: 20px 0;
  }

  .loyalty-text-width {
    width: 100%;
  }
}

@media (max-width: 991.98px) {
  .platform-banner-inner {
    padding: 20px 0 40px;
  }
}

@media (max-width: 767.98px) {
  .platform-banner-inner {
    width: 91.5%;
    padding: 20px 0 30px;
  }
}

.platform-banner-inner .heading {
  font-size: 52px;
  font-weight: 400;
  line-height: 72.8px;
  margin: 0 0 24px;
  color: #2f2f2f;
}

.platform-banner-inner .heading .variant-text {
  font-weight: 800;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .heading {
    font-size: 32px;
    line-height: 44.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .para {
  font-size: 28px;
  font-weight: 400;
  line-height: 50.4px;
  color: var(--black);
  margin: 0 0 24px;
}

@media (max-width: 767.98px) {
  .platform-banner-inner .para {
    font-size: 16px;
    line-height: 28.8px;
    margin: 0 0 16px;
  }
}

.platform-banner-inner .logo-wrap {
  padding-top: 8px;
}

.platform-banner-inner .logo-wrap img.light {
  display: block;
}

.platform-banner-inner .logo-wrap img.dark {
  display: none;
}

.loyalty-text-wrap {
  width: 88.9%;
  margin: 0 auto;
  padding-bottom: 70px;
}

@media (max-width: 1200px) {
  .loyalty-text-wrap {
            width: 100%;
        padding: 60px 20px;
  }
}

.loyalty-text-wrap .journal-header {
  text-align: center;
  margin-bottom: 80px;
}

.loyalty-text-wrap .journal-header .journal-title {
  font-size: 52px;
  font-weight: 400;
  color: #2f2f2f;
  margin-bottom: 24px;
  line-height: 1.4;
}

@media (max-width: 1024px) {
  .loyalty-text-wrap .journal-header {
    margin-bottom: 60px;
  }
}

@media (max-width: 768px) {
  .loyalty-text-wrap .journal-header {
    margin-bottom: 40px;
  }

  .loyalty-text-wrap .journal-header .journal-title {
    font-size: 28px;
  }
}

@media (max-width: 480px) {
  .loyalty-text-wrap .journal-header .journal-title {
    font-size: 24px;
  }
}

.loyalty-text-wrap .journal-header .journal-description {
  font-size: 28px;
  color: #767676;
  line-height: 1.6;
  max-width: 1030px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .loyalty-text-wrap .journal-header .journal-description {
    font-size: 16px;
  }
}

.loyalty-link-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-top: 32px;
  gap: 16px;
}

.loyalty-link-wrap a {
  color: #000000;
  font-size: 16px;
  text-decoration: none;
}

html[data-theme="dark"] .platform-banner-inner .heading {
  color: var(--white);
}

html[data-theme="dark"] .platform-banner-inner .para {
  color: var(--dark-theme-white);
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.light {
  display: none;
}

html[data-theme="dark"] .platform-banner-inner .logo-wrap img.dark {
  display: block;
}

html[data-theme="dark"] .loyalty-text-wrap .journal-header .journal-description {
  color: #ffffff;
}

html[data-theme="dark"] .loyalty-text-wrap .journal-header .journal-title {
  color: #ffffff;
}

html[data-theme="dark"] .loyalty-link-wrap a {
  color: #ffffff;
}